Not logged in. · Lost password · Registration disabled
Forum: Overview News / Ankündigungen RSS
wordpress 3.0
what version of PN is compatible with WP 3.0
jimmy #1
Member since Aug 2010 · 2 posts
Group memberships: Mitglieder
Show profile · Link to this post
Subject: wordpress 3.0
hi,
great plugin that i have been using with WP 2.x.

I want to upgrade to WP 3.0 however i am a bit worried. I used PN heavily and is basically what makes my website popular. I am not too tech savvy and it doesnt seem that i can test WP 3.0 with PN on a "test" site using my current host so i am wondering whether i can just upgrade WP to 3.0x and continue to use PN (even the old one i installed 2 years ago)?

thanks
kaz2010 #2
Member since Jul 2010 · 1 post
Group memberships: Mitglieder
Show profile · Link to this post
Hello,

I'm using PN-1.2.39 on WP-3.0.1.
and there is no problem. (but not heavy site)
Please check PN version.
If it's older than 1.2.39, i think you should update PN to 1.2.39.
It's important (and easy) to backup registered addresses by PN's "export addresses" menu.
Then update WP to WP-3.0.1.
Close Smaller – Larger + Reply to this post:
Verification code: VeriCode Please enter the word from the image into the text field below. (Type the letters only, lower case is okay.)
Smileys: :-) ;-) :-D :-p :blush: :cool: :rolleyes: :huh: :-/ <_< :-( :'( :#: :scared: 8-( :nuts: :-O
Special characters:
Go to forum